iMagazine

Lista kompatybilności Maców, iPhone’ów i iPadów dla macOS Sierra i iOS 10

15/06/2016, 09:38 · · · 5

Apple w poniedziałek zaprezentowało nowe wersje swoich systemów operacyjnych i po raz pierwszy od paru lat zmieniła się lista kompatybilnych urządzeń. Przez pierwszych kilka godzin lista kompatybilnych urządzeń wywieszona na ich stronie WWW była różna od tej pokazanej podczas keynote, ale błąd już został skorygowany.

iOS 10 będzie wymagał następujących iPhone’ów i iPadów, wyposażonych w Apple A6 lub nowszy SoC:

  • iPhone 5, 5C, 5S, SE
  • iPhone 6, 6S
  • iPhone 6+, 6S+
  • iPad mini 2, mini 3, mini 4
  • iPad 4, Air, Air 2, Pro 9,7″
  • iPad Pro 12,9″

macOS Sierra będzie natomiast potrzebował:

  • MacBook 12″ (z 2015 r. lub nowszego)
  • MacBook (late 2009 lub nowszy)
  • MacBook Air 11,6″ / 13,3″ (z 2010 r. lub nowszego)
  • MacBook Pro 13″ / 15″ (z 2010 r. lub nowszego)
  • Mac mini (z 2010 r. lub nowszego)
  • iMac (late 2009 lub nowszy)
  • Mac Pro (z 2010 r. lub nowszego)1.

About this mac

Jeśli chcecie sprawdzić jaki macie model to wystarczy kliknąć w menu na logo Apple  i wybrać Ten Mac. Otworzy się okno, jak to powyżej, w którym w trzeciej linijce zobaczycie model swojego Maca – w moim przypadku to MacBook Pro 13″ mid 2014.

  1. Beta macOS Sierra instaluje się poprawnie na Mac Pro z 2009 r.

Wojtek Pietrusiewicz

Wydawca, fotograf, podróżnik, podcaster – niekoniecznie w tej kolejności. Lubię espresso, mechaniczne zegarki i zwinne samochody. Niedawno rozpocząłem prowadzenie kursów Lightrooma i fotografii na Pikselowe.pl – zapraszam.


Dodaj komentarz

Damien John napisał(a):

jeszcze 5c dostanie iOS10 :P

Mariusz Ostrowski napisał(a):

Czyli pierwszy raz będzie trzeba instalować hackintosha :) Mac Pro early 2008

Krzysztof napisał(a):

A ja nie widzę na Waszej liście swojego tzn – (MacBook Pro (17-calowy, połowa 2010 r.)
Przeoczenie w tekście czy faktycznie nie będzie wsparcia ???

Pawciu napisał(a):

Trudno mi sobie wyobrazić, żeby Apple jakoś sztucznie odcięło ten model. Póki procki są zgodne z x86-64 a nie jakieś stare PowerPC to program zawsze ruszy, bo te procesory są zgodne z dzisiejszymi.

Piotr Rzepecki napisał(a):

Podczas prezentacji lista była bardzo ogólna, a mianowicie MacBook Pro (2010 & later), co można znaleźć na wielu portalach
http://osxdaily.com/2016/06/14/macos-sierra-compatibility-list/
http://cdn.osxdaily.com/wp-content/uploads/2016/06/macos-sierra-compatible-mac-list.jpg

Dbamy o Twoją prywatność

Od dnia 25 maja 2018 r. dostosowujemy naszą działalność do nowego Rozporządzenia Unii Europejskiej o Ochronie Danych Osobowych (RODO).

Zaktualizowaliśmy naszą Politykę Prywatności, aby udzielić Ci bardziej szczegółowych informacji, w jaki sposób iMagazine.pl chroni twoją prywatność, oraz w jaki sposób możesz korzystać ze swoich praw odnośnie danych osobowych.

Kliknij w poniższy link, aby zapoznać się z zaktualizowaną Polityką Prywatności.

Dziękujemy, że jesteś z nami,
redakcja iMagazine

DOWIEDZ SIĘ WIĘCEJ OK